{% extends 'musiques/base.html' %}

{% block retour %}
<br/>
<a href="{% url 'musiques:morceau_list' %}">
  <button class="btn btn-default" title="retour"><i class="glyphicon  glyphicon-chevron-left"></i> Morceaux </button>
</a>
{% endblock %}

{% block title %} Details Morceau{% endblock %}

{% block contenu %}

  <p><label>Titre</label> : {{ object.titre }}</p>
  <p><label>Artiste</label> : {{ object.artiste }}</p>
  <p><label>Date de sortie</label> : {{ object.date_sortie }}</p>

  <a href="{% url 'musiques:morceau_update' morceau.pk %}" > <button class="btn btn-warning"><i class="glyphicon glyphicon-pencil"></i> Modifier </button> </a>
  <a href="{% url 'musiques:morceau_delete' morceau.pk %}" > <button class="btn btn-danger"><i class="glyphicon glyphicon-trash"></i> Supprimer </button> </a>


{% endblock %}
